body {
    background: #427F72;
    position: relative;
}

#header {
    height: 60px;
    margin: -27px -8px 0 -8px;
    width: auto;
    min-width: 0px;
    background: #28695a;
    z-index: 1;
}

#header h2 {
    padding-top: 15px;
    color: #ebebeb;
    margin-left: 20px;
}

.main {
    height: auto;
    width: auto;
    margin: 0 auto;
    background: #99bcb4;
    padding-bottom: 10px;
}

.wrapper {
    width: auto;
    min-width: 0px;
}

.die {
    display: inline-block;
    margin-top: 5%;
}

#die1 {
    margin-left: 10%;
}

#die2 {
    float:right;
}

img {
    border-radius: 5px;
    width: 70%;
}

h1 {
    border: 1px solid #cecfd5;
    width: 50px;
    text-align: right;
    padding-right: 5px;
    font-family: "Helvetica";
    font-weight: 200;
    color: #43444e;
    background-color: #ffffff;
}

h2 {
    font-family: "Helvetica";
    font-size: 1.5em;
    color: #135143;
}

h3 {
    font-family: "Helvetica";
    font-size: 1em;
    font-weight: 200;
    color: #43444e;
    display: inline-block;
}

p {
    font-family: "Helvetica";
    color: #135143;
    font-size: 1.15em;
    line-height: 0.5;
}

button {
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
    background-color: #ededed;
    border-radius: 42px;
    border: 2px solid #dcdcdc;
    color: #777777;
    font-family: "Helvetica";
    font-size: 1em;
    height: 50px;
    width: 120px;
    text-align: center;
    text-shadow: 1px 1px 0px #ffffff;
    cursor: pointer;
}
 
button:hover {
    background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
    background-color:#dfdfdf;
}

button:active {
    position: relative;
    top: 1px;
}

button::-moz-focus-inner {
    border: 0;
}

#roll {
    margin-top: 5%;
    margin-left: 10%;
}

#stop {
    margin-top: 5%;
    float: right;
    margin-right: 10%;
}

form {
    margin: 10px 0;
    text-align: center;
}

.scores {
    margin-top: -8%;
    clear: both;
    overflow: auto;
}

@media screen and (orientation: landscape) {
    .scores {
        margin-top: -5%;
    }
    #result {
	text-align: center;
        margin-top: -15%;
    }
    #currentscore {
        margin-top: -20%;
    }
    #again {
	margin-left: 40%;
	visibility: hidden;
    }
    .die {
        margin-top: -20%;
    }
    #die2 {
	margin-top: -9.5%;
    }
    #cdesc {
	margin-right: 7%;
	float: right;
    }
}

#currentscore {
    margin: 5% auto 0 auto;
}

#userscore {
    display: inline-block;
    margin-left: 12.5%;
}

#compscore {
    display: inline-block;
    float: right;
    margin-right: 12.5%;
}

@media screen and (orientation: portrait) {
#result {
    text-align: center;
    margin-left: 30%;
    margin-top: -10%;
    overflow: visible;
    white-space: nowrap;
}
}

.descript {
    margin-top: 10px;
    overflow: auto;
}

#udesc {
    margin-left: 10%;
}

@media screen and (orientation: portrait) {
#cdesc {
    float: right;
    margin-right: 5%;
}
}

@media screen and (orientation: portrait) {
#again {
    visibility: hidden;
    margin-left: 35%;
}
}

@keyframes fadein {
    from { opacity: 0; }
    to { opacity: 1; }
}

@keyframes fadeout {
    from { opacity: 1; }
    to { opacity: 0; }
}

#userturn {
    display: inline-block;
    margin-left: 14%;
    margin-top: -10%;
    opacity: 0;
}

#compturn {
    display: inline-block;
    float: right;
    margin-right: 14%;
    margin-top: -2%;
    opacity: 0;
}

@media all and (min-width: 640px) {
#userscoretable {
    width: 20%;
    height: 600px;
    background: #99bcb4;
    margin-left: 30px;
    text-align: center;
    float: left;
}
}

@media all and (min-width: 640px) {
#compscoretable {
    width: 20%;
    height: 600px;
    background: #99bcb4;
    margin-right: 44px;
    text-align: center;
    float: right;
}
}

#userheading {
    margin-left: 110px;
    color: #135143;
    display: none;
}

#compheading {
    margin-left: 310px;
    color: #135143;
    display: none;
}
